.career {
  ol,
  ul {
    margin-left: 2em;
    list-style: unset;
  }

  a {
    color: #0063a9;
  }

  table {
    width: 100%;

    th,
    td {
      &:first-child {
        width: 30%;
      }
    }
  }

  hr {
    margin: 2em 0;
  }

  h3 {
    margin: 1.25em 0 0.5em;
  }
}
